## rust-cap-rand 3.4.0

=== debian/changelog ===
rust-cap-rand (3.4.0-1) unstable; urgency=medium

  * Package cap-rand 3.4.0 from crates.io using debcargo 2.7.2

 -- Ananthu C V <weepingclown@disroot.org>  Sat, 02 Nov 2024 16:48:39 +0100
