=== debian/control ===
Source: rust-cap-rand
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ambient-authority-0.0.2+default-dev <!nocheck>,
 librust-rand-0.8+default-dev (>= 0.8.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cap-rand]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cap-rand
Homepage: https://github.com/bytecodealliance/cap-std
X-Cargo-Crate: cap-rand
Rules-Requires-Root: no

Package: librust-cap-rand-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ambient-authority-0.0.2+default-dev,
 librust-rand-0.8+default-dev (>= 0.8.1-~~),
 librust-rand-0.8+small-rng-dev (>= 0.8.1-~~)
Provides:
 librust-cap-rand+default-dev (= ${binary:Version}),
 librust-cap-rand+small-rng-dev (= ${binary:Version}),
 librust-cap-rand-3-dev (= ${binary:Version}),
 librust-cap-rand-3+default-dev (= ${binary:Version}),
 librust-cap-rand-3+small-rng-dev (= ${binary:Version}),
 librust-cap-rand-3.4-dev (= ${binary:Version}),
 librust-cap-rand-3.4+default-dev (= ${binary:Version}),
 librust-cap-rand-3.4+small-rng-dev (= ${binary:Version}),
 librust-cap-rand-3.4.0-dev (= ${binary:Version}),
 librust-cap-rand-3.4.0+default-dev (= ${binary:Version}),
 librust-cap-rand-3.4.0+small-rng-dev (= ${binary:Version})
Description: Capability-based random number generators - Rust source code
 Source code for Debianized Rust crate "cap-rand"
