=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cap-rand 3.4.0 --all-targets --all-features
Features: test-name=rust-cap-rand:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cap-rand 3.4.0 --all-targets
Features: test-name=librust-cap-rand-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cap-rand 3.4.0 --all-targets --no-default-features --features small_rng
Features: test-name=librust-cap-rand-dev:small_rng
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cap-rand 3.4.0 --all-targets --no-default-features
Features: test-name=librust-cap-rand-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
